
/* 2021 */
.bg-science { background-color: rgb(15, 204, 203) !important; }
.bg-medical { background-color:	rgb(16, 204, 158) !important; }
.bg-nature { background-color: rgb(0, 153, 107) !important; }
.bg-learning { background-color: rgb(98, 152, 69) !important; }
.bg-artsport { background-color: rgb(199, 198, 92) !important; }
.bg-person { background-color: rgb(132, 77, 160) !important; }
.bg-society { background-color: rgb(53, 119, 187) !important; }
.bg-incident { background-color: rgb(208, 99, 192) !important; }
.bg-culture { background-color: rgb(154, 108, 72) !important; }
.bg-world_history { background-color: rgb(208, 100, 35) !important; }
.bg-japanese_history { background-color: rgb(207, 48, 23) !important; }
.bg-biz { background-color: rgb(158, 0, 9) !important; }
.bg-nobel { background-color: rgb(228, 201, 153) !important; }
.bg-video { background-color: rgb(228, 201, 153) !important; }
.bg-manga { background-color: rgb(81, 47, 11) !important; }
.bg-none { background-color: rgb(80, 48, 1) !important; }

.bd-science { border-color: rgb(15, 204, 203); }
.bd-medical { border-color:	rgb(16, 204, 158); }
.bd-nature { border-color: rgb(0, 153, 107); }
.bd-learning { border-color: rgb(98, 152, 69); }
.bd-artsport { border-color: rgb(199, 198, 92); }
.bd-person { border-color: rgb(132, 77, 160); }
.bd-society { border-color: rgb(53, 119, 187); }
.bd-incident { border-color: rgb(208, 99, 192); }
.bd-culture { border-color: rgb(154, 108, 72); }
.bd-world_history { border-color: rgb(208, 100, 35); }
.bd-japanese_history { border-color: rgb(207, 48, 23); }
.bd-biz { border-color: rgb(158, 0, 9); }
.bd-nobel { border-color: rgb(228, 201, 153); }
.bd-video { border-color: rgb(228, 201, 153); }
.bd-manga { border-color: rgb(81, 47, 11); }
.bg-none { background-color: rgb(80, 48, 1); }

/* Category Icons */
.bgicon-aokikaoru { background-image:url(/common/images/icons/icon_aokikaoru.png) !important; }
.bgicon-bangumi { background-image:url(/common/images/icons/icon_bangumi.png) !important; }
.bgicon-bookmark { background-image:url(/common/images/icons/icon_bookmark.jpg) !important; }
.bgicon-bookstore { background-image:url(/common/images/icons/icon_bookstore.png) !important; }
.bgicon-event { background-image:url(/common/images/icons/icon_event.jpg) !important; }
.bgicon-furuhata { background-image:url(/common/images/icons/icon_furuhata.png) !important; }
.bgicon-hamazaki { background-image:url(/common/images/icons/icon_hamazaki.png) !important; }
.bgicon-honz_present { background-image:url(/common/images/icons/icon_honz_present.png) !important; }
.bgicon-honzaction { background-image:url(/common/images/icons/icon_honzaction.png) !important; }
.bgicon-honzguest { background-image:url(/common/images/icons/icon_honzguest.png) !important; }
.bgicon-interview { background-image:url(/common/images/icons/icon_interview.png) !important; }
.bgicon-jikenbo { background-image:url(/common/images/icons/icon_jikenbo.jpg) !important; }
.bgicon-kaisetsu { background-image:url(/common/images/icons/icon_kaisetsu.png) !important; }
.bgicon-kenpon { background-image:url(/common/images/icons/icon_kenpon.png) !important; }
.bgicon-monthbooks { background-image:url(/common/images/icons/icon_monthbooks.png) !important; }
.bgicon-neta { background-image:url(/common/images/icons/icon_neta.png) !important; }
.bgicon-nonkore2013 { background-image:url(/common/images/icons/icon_nonkore2013.png) !important; }
.bgicon-onecoin { background-image:url(/common/images/icons/icon_onecoin.png) !important; }
.bgicon-premium { background-image:url(/common/images/icons/icon_premium.png) !important; }
.bgicon-review { background-image:url(/common/images/icons/icon_review.png) !important; }
.bgicon-selfreview { background-image:url(/common/images/icons/icon_selfreview.png) !important; }
.bgicon-shinkan { background-image:url(/common/images/icons/icon_shinkan.png) !important; }
.bgicon-soldout { background-image:url(/common/images/icons/icon_soldout.png) !important; }
.bgicon-yearbook { background-image:url(/common/images/icons/icon_yearbook.png) !important; }


/* calendar(mobile) */
.archive-calendar {
  margin: 30px 30px 0 30px;
}

#article_body blockquote, .wp-block-quote {
  border: none;
}


.wp-block-image img {
  margin: 1rem 0 0 0;
}

#main .article .book_info {
  margin-top: 1rem !important;
}
#main .article .book_info p {
  margin: 0;
}
#main .article #pr_book_info {
  margin-top: 30px !important;
}

/* 404 */
.error{text-align:center; padding:50px 0;}
.error h2{font-size:24px; color:#c20514; margin-bottom:25px;}
.error p{margin-bottom:25px; font-size:16px;}
.error a{display:block; width:250px; margin:0 auto; border:solid 1px #333; padding:10px 0; text-decoration:none; font-size:16px;}
.error a:hover{background-color:#333; color:#fff;}
.error span {display: inline-block;}

/* calendar */
.wp-calendar-table {
  width: 100%; /* 300px; */
  margin:0px 0px;
  /* border:none; */
  border-collapse: separate;
  border-spacing: 2px;
}
.wp-calendar-table caption {
  color: #fff;
  background-color: #333;
  font-size: 15px;
  padding:6px 0px 2px 0px;
  /* line-height: 1.0em; */
  font-weight: bold;
  /* margin-bottom: 0px; */
  /* padding-top: 10px; */
  text-align: center;
  /* width: 300px; */
  /* height: 30px; */
}
.wp-calendar-table th {
  padding:5px 0px 0px 0px;
  background-color:#dcdcdc;
  /* line-height: 1.6rem; */
}
.wp-calendar-table td, .wp-calendar-table th {
  color:#333;
  font-size:14px;
  font-weight:bold;
  text-align:center;
}
.wp-calendar-table td {
  border:1px solid #dcdcdc;
  background-color:#fff;
  color:#727272;
  padding:5px 0 2px 0;
}

td a,td a:visited{
  text-decoration:underline;
  color:#A24816;
}

#today{
  background-color:#333;
  color:#ECECEC;
}

td.pad{
  background-color:#f6f6f6;
}

.wp-calendar-nav {
  line-height: 2;
}
.wp-calendar-nav-next {
  float: right;
}

.reviewer_profile .img img {
  height: auto !important;
}
